body { 
    font-family: verdana, sans-serif; 
}

.border { 
    border: #000000 1px solid; 
}

h2 {
    font-size: 3em;
    margin: 0
}

/* stop link looking like one */
a.not-link {
    color: black;
    text-decoration: none;
}

a.not-link:visited {
    color: black;
    /* text-decoration: none;  -- Edge complains if this set */
}

a {
    color: blue;
    text-decoration: none;
}

a:visited {
    color: #a000a0;
    /* text-decoration: none; -- Edge complains if this set */
}

/* section are the tab like items at the top
   e.g. "Download"
*/
.section {
    font-size: 150%;
    color: black;
    text-decoration: none;
    padding: 7.5px;
}

.section:visited {
    /* font-size: 150%; */
    color: black;
    /* text-decoration: none; -- Edge complains if this set */
    /*  padding: 7.5px; */
}

.this.section {
    border: 2px solid red;
    border-radius: 5px;
}

.section:hover {
    color: white;
    background-color: red;
    border-radius: 5px;
}

.this.section:hover {
    color: black;
    background-color: white;
}

.section.earth {
    color: #404080;
}

.section.earth:hover {
    color: white;
    background-color: #404080;
}

/* line under scrtion names */
hr.top-rule {
    border: 0.5px solid black;
}

/* between info h3 and Sɪᴀ description */
hr.foot-rule {
    border: 0.5px solid black;
}

div.outside {
    text-align: center;
}

div.inside {
    text-align: left;
    width: 1000px;
    /* ;; same as screen shot widths */
    display: inline-block;
}

/* ‘text’ */
.quote:before {
   content: "‘";
}

.quote:after {
   content: "’";
}


.with {
    color: blue;
} 

/*
  Was using: 
    font-family: monospace;
    font-size: 125%;
  on Chrome but looks bad on Edge
*/

/* refer to a Sɪᴀ network item */
.item {
    background-color: #e0e0e0;
    padding: 0px 2px;
}

/* refer to a menu item */
.menu {
    background-color: #d0d0d0;
    padding: 0px 2px;
}

/* refer to a keyboard key - has thin dark border */
.key {
    background-color: #e0e0e0;
    border-radius: 2.4px;
    border: 1px solid #a0a0a0;
    padding: 0px 2px;
}

/* refer to a button - has thin dark border */
.button {
    background-color: #e0e0e0;
    border-radius: 2.4px;
    border: 1px solid #000000;
    padding: 0px 2px;
}

.debug {
    background-color: #f0f0f0;
    display: none;
    /* set to x-none to see debug in browser */
}

.invisible {
    display: none;
}

.left {
  float: left;
}

.right {
  float: right;
}

.top {
    vertical-align: top;
    line-height: 1em;
    /*display: inline-block;  stop .right and .left working */
}

.error {
    color: red;
    font-weight: bold;
}

.time {
    font-size: 2em;
    font-weight: bold;
}

/* an image in the text */
.icon {
    width: 1em; /* 1 em is the height of a capital letter */
    vertical-align: baseline;
}

/* <a> to download installer */
.red-button {
    font-size: 125%;
    color: white;
    background-color: red;
    text-decoration: none;
    padding: 7.5px;
    border-radius: 5px;
}

.red-button:hover {
    color: white;
    background-color: red;
}


.red-button:visited {
    color: white;
    background-color: red;
}

/* parts are marked .only--manual or .only--online */
.only-manual {
    display: none;
}
